=== debian/control ===
Source: node-prr
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-prr
Vcs-Git: https://salsa.debian.org/js-team/node-prr.git
Homepage: https://github.com/rvagg/prr
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-prr
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Object.defineProperty() with common defaults - Node.js module
 prr is a Node.js module which provides an alternate implementation of
 Object.defineProperty() with simplified arguments.
 .
 Node.js is an event-based server-side JavaScript engine.
